Bug 1016598 - Add comments to modify-wsdl-address and wsdl-host elements in jboss-as-webservices_1_2.xsd
Add comments to modify-wsdl-address and wsdl-host elements in jboss-as-webser...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Services (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: CR1
: EAP 6.2.0
Assigned To: Rebecca Searls
Rostislav Svoboda
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 07:39 EDT by Rostislav Svoboda
Modified: 2013-12-15 11:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:19:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rostislav Svoboda 2013-10-08 07:39:05 EDT
Please add comments to modify-wsdl-address and wsdl-host elements in jboss-as-webservices_1_2.xsd -- jboss-eap-6.2/docs/schema/jboss-as-webservices_1_2.xsd

Current status:
...
<xs:element name="modify-wsdl-address" type="xs:boolean" minOccurs="0" maxOccurs="1"/>
<xs:element name="wsdl-host" type="xs:string" minOccurs="0" maxOccurs="1"/>
<xs:element name="wsdl-port" type="xs:int" minOccurs="0" maxOccurs="1">
  <xs:annotation>
    <xs:documentation>

    Set this property to explicitly define the HTTP port that will be used 
    for rewriting the SOAP address.
    Otherwise the HTTP port will be identified by querying the list of installed 
    HTTP connectors.

    </xs:documentation>
  </xs:annotation>
</xs:element>
...
Comment 2 Rostislav Svoboda 2013-11-06 02:56:51 EST
Rebecca or Alessio, please grant dev_ack.
Comment 4 Rostislav Svoboda 2013-11-11 06:28:16 EST
This issue was verified using the 6.2.0.CR1 preview bits.

Note You need to log in before you can comment on or make changes to this bug.